#pragma once

#include "CoreMinimal.h"
#include "AISkill_Interaction.h"
#include "AISkill_Interaction_MirroredIllusion.generated.h"

UCLASS(Blueprintable, EditInlineNew)
class DBDBOTS_API UAISkill_Interaction_MirroredIllusion : public UAISkill_Interaction
{
	GENERATED_BODY()

public:
	UAISkill_Interaction_MirroredIllusion();
};

FORCEINLINE uint32 GetTypeHash(const UAISkill_Interaction_MirroredIllusion) { return 0; }
